/* ********************* INEWS STORY DISPLAY ********************* */

.contentArea {
	font-size:85%;
	padding:0px 0px 1em 0px;
	line-height:1.5em;
}
.contentArea li {
	margin-bottom:1.7em;
}
.contentArea li strong {
	font-weight:bold;
	font-size:1.1em;
	display:block;
	margin-bottom:0.4em;
}
.contentArea li div {
	display:block;
	margin-left:2em;
}
.contentArea li a {
	display:block;
	/*margin-left:2em;*/
	color:#CA6A36;
	text-decoration:underline;
}
.contentArea li a:hover {
	color:#CA6A36;
	text-decoration:none;
}
.contentArea li div a {
	display:block;
	color:#CA6A36;
	text-decoration:none;
}
a.busLink			{color:#000;text-decoration:none;}
a.busLink:link		{color:#000;text-decoration:none;}
a.busLink:visited	{color:#000;text-decoration:none;}
a.busLink:hover		{color:#000;text-decoration:underline;}
a.busLink:focus		{color:#000;text-decoration:underline;}
a.busLink:active	{color:#F00;text-decoration:underline;}

